.blink_text {
	animation: 5s blinker linear infinite;
	-webkit-animation: 5s blinker linear infinite;
	-moz-animation: 5s blinker linear infinite;
	color: red;
}

@
-moz-keyframes blinker { 0% {
	opacity: 1.0;
}

50%
{
opacity
:
 
0
.0
;
 
}
100%
{
opacity
:
 
1
.0
;
 
}
}
@
-webkit-keyframes blinker { 0% {
	opacity: 1.0;
}

50%
{
opacity
:
 
0
.0
;
 
}
100%
{
opacity
:
 
1
.0
;
 
}
}
@
keyframes blinker { 0% {
	opacity: 1.0;
}

50%
{
opacity
:
 
0
.0
;
 
}
100%
{
opacity
:
 
1
.0
;
 
}
}
.card {
	/* width: 187px; */
	   
	/* border-radius: 14%; */
	border-radius: 22px;
	/* box-shadow: 0px 0px 5px 0px #999; */
	/* box-shadow: 0px 10px 1px #ddd, 0 10px 20px #ccc; */
	transition: box-shadow 0.4s;
	box-shadow: 0 14px 6px rgb(50 50 93/ 15%), 0 11px 3px rgb(0 0 0/ 8%);
}

.front-pop-overlay {
	width: 100%;
	height: 100%;
	z-index: 8888;
	background: transparent;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

.front-pop {
	/* width: 44%; */
	width: 50%;
	height: auto;
	position: relative;
	left: 0;
	right: 0;
	top: 0;
	margin: 10% auto auto auto;
	z-index: 9999;
	padding: 15px;
	background: #fff;
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 3px;
}

.front-pop .close-pop {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 35px;
	height: 35px;
	border-radius: 50%;
	background: #1a1a1a;
	color: #fff;
	text-align: center;
	line-height: 30px;
	border: 2px solid #fff;
	font-size: 14px;
	font-weight: 700;
	cursor: pointer;
}
/* .tagline */
/* { */

/* 	margin-left: 22%; */
/* 	} */

/* 	.tagline1 */
/* { */

/* 	margin-left: 16%; */
/* } */
.globalnav-bg, .b-gallerysec, .footer-bs {
	background-color: #f4eeee !important
}

.main-menu li a.nav-link {
	color: #020202 !important;
	font-weight: 700;
	font-size: 16px;
	margin-right: auto;
}

.dropdown-item {
	color: #020202 !important;
	font-weight: bold;
	font-size: 16px;
}

a:hover {
	background-color: darkgray;
}

.niclogo {
	background-color: #f4eeee !important
}

.nav-link active {
	background-color: darkgray;
}

.main-menu li a:hover, .main-menu li a.active {
	background-color: darkgray;
}

element.style {
	
}

.navbar-expand .navbar-nav {
	flex-direction: row;
}

.main-menu {
	display: inline-block;
	width: 100%;
}

.d-flex {
	display: flex !important;
}

.dropdown-menu {
	background-color: #f4eeee !important
}

.dropdown-item:hover {
	background-color: darkgray;
}

.dashbord-title {
	background: #e4e0e0;
	border-radius: 34px;
}
/* .modal { */

/*     width: 96%; */
/* } */
.modal-header {
	padding: 0rem 0rem;
	border-bottom: 0px solid #dee2e6 /*     } */ /*     .modal-content { */ 
		/*     width: 114%; */
}

.modal {
	top: 157px;
}

.awardlink {
	color: #0073ec;
	background-color: #f4eee305 !important
}

.emarglink {
	background-color: #f4eee305 !important
}

.video {
	position: relative;
	width: 100%;
	/*   max-width: 400px;  */
}

.video img {
	width: 100%;
	height: auto;
}

.video .btn {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	color: white;
	font-size: 16px;
	padding: 12px 24px;
	border: none;
	cursor: pointer;
	border-radius: 5px;
	text-align: center;
	text-decoration: none;
}

.video .btn:hover {
	background-color: transperant;
	a: active{text-decoration: none;
}

